fixMozillaZIndex=true; //Fixes Z-Index problem  with Mozilla browsers but causes odd scrolling problem, toggle to see if it helps
_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=2;
_subOffsetLeft=-2;




with(submenuStyle=new mm_style()){
bgimage="http://img.milonic.com/tread.gif";
fontfamily="Verdana, Tahoma, Arial";
fontsize="8pt";
fontstyle="normal";
fontweight="normal";
headercolor="#000000";
image="http://img.milonic.com/circlelight_black_7x7.gif";
imagepadding=4;
offcolor="#000000";
oncolor="#000000";
outfilter="fade(duration=0.5)";
overimage="http://img.milonic.com/circle_grey3d_7x7.gif";
padding=7;
subimage="http://img.milonic.com/arrow.gif";
subimagepadding=8;
}

with(menuStyle=new mm_style()){
styleid=1;
align="left";
bgimage="http://img.milonic.com/tread.gif";
fontfamily="Verdana, Tahoma, Arial";
fontsize="10pt";
fontstyle="normal";
fontweight="normal";
headerbgcolor="#ffffff";
headercolor="#000000";
image="http://img.milonic.com/circlelight_black_7x7.gif";
imagepadding=4;
offbgcolor="#ffffff";
offcolor="#000000";
oncolor="#000000";
outfilter="fade(duration=0.5)";
overimage="http://img.milonic.com/circle_grey3d_7x7.gif";
padding=7;
}

with(milonic=new menuname("Main Menu")){
alwaysvisible=1;
left=10;
margin=4;
orientation="horizontal";
style=menuStyle;
top=10;
aI("align=left;text=Home;url=http://www.milonic.com/;");
aI("align=left;showmenu=Milonic;text=Milonic;");
aI("align=left;showmenu=Partners;text=Partners;");
aI("align=left;showmenu=Links;text=Links;");
aI("align=left;showmenu=MyMilonic;text=MyMilonic;");
aI("align=left;text=Search;");
}

with(milonic=new menuname("Milonic")){
style=submenuStyle;
aI("text=Product Purchasing Page;url=http://www.milonic.com/cbuy.php;");
aI("text=Contact Us;url=http://www.milonic.com/contactus.php;");
aI("text=Newsletter Subscription;url=http://www.milonic.com/newsletter.php;");
aI("text=FAQ;url=http://www.milonic.com/menufaq.php;");
aI("text=Discussion Forum;url=http://www.milonic.com/forum/;");
aI("text=Software License Agreement;url=http://www.milonic.com/license.php;");
aI("text=Privacy Policy;url=http://www.milonic.com/privacy.php;");
}

with(milonic=new menuname("Partners")){
style=submenuStyle;
aI("text=(aq) Web Hosting;url=http://www.a-q.co.uk/;");
aI("text=SMS 2 Email;url=http://www.sms2email.com/;");
aI("text=WebSmith;url=http://www.softidiom.com/?milonicmenu;");
}

with(milonic=new menuname("Links")){
style=submenuStyle;
aI("text=Apache Web Server;url=http://www.apache.org/;");
aI("text=MySQL Database Server;url=https://mysql.com/ ;");
aI("text=PHP - Development;url=http://www.php.net/;");
aI("text=phpBB Web Forum System;url=http://www.phpbb.net/;");
aI("showmenu=Anti Spam;text=Anti Spam Tools;");
}

with(milonic=new menuname("Anti Spam")){
style=submenuStyle;
aI("text=Spam Cop;url=http://www.spamcop.net/;");
aI("text=Mime Defang;url=http://www.mimedefang.org/;");
aI("text=Spam Assassin;url=http://www.spamassassin.org/;");
}

with(milonic=new menuname("MyMilonic")){
style=submenuStyle;
aI("text=Login;url=http://www.milonic.com/login.php;");
aI("text=Licenses;url=http://www.milonic.com/mylicenses.php;");
aI("text=Invoices;url=http://www.milonic.com/myinvoices.php;");
aI("text=Make Support Request;url=http://www.milonic.com/reqsupport.php;");
aI("text=View Support Requests;url=http://www.milonic.com/mysupport.php;");
aI("text=Your Details;url=http://www.milonic.com/mydetails.php;");
}

drawMenus();

